```
Under env variable -> System variable
 - edit PATH
 - add new entry by place notepad++ installed dir (eg. C:\Program Files\Notepad++)
 - save the changes
 - open cli or git bash and enter "notepad++"
 - hit enter , it should open notepad++

```